#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-IqX4Xsh0OwA7nOHfMWl07Q
key:                  hls-eval-plugin-1.1.2.0-IqX4Xsh0OwA7nOHfMWl07Q
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  325eaa34e7f912678ca0c08138213293
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.1.2.0-IqX4Xsh0OwA7nOHfMWl07Q
depends:
    Diff-0.4.1-CMKm4O5oIH0HY9NPR0lT1Q
    QuickCheck-2.14.2-IrKCsUZGhGU1PtqQldQ5rR
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    dlist-1.0-F00OxiD1dC249OyRKVGlo2
    extra-1.7.10-4alF0dzQOAkJknciclp0Xd filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.4.1.0-LXpApM9IUFcG0dbA5miNgt
    hashable-1.4.0.1-BTNvM8tfYS9gMn15aJ88A
    hls-plugin-api-1.2.0.0-Hdj2u3xI6lZ6gCi68239lr
    lens-5.1-Gj7OMBYpWtY7Gg7vO2ef0v lsp-1.2.0.1-7boT2viavMSDNQNFld1AIQ
    lsp-types-1.3.0.1-BGbihOQfGqk4AHnjLRZeST
    megaparsec-9.2.0-FnJb3vySaPyGp4Cd4M8exK mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.0.0-B7qZyMwI1228gON9qkw0Wl
    safe-exceptions-0.1.7.2-EGEw3BiZlFPK6LWoLTm40D
    temporary-1.3-BlpPoJS291Y8HhmO6VJtOG text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.22.0-IIfOYuIlPyH4lUH5Rb28B3
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

